@import url('https://fonts.googleapis.com/css2?family=Clicker+Script&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    background: url("https://images.unsplash.com/photo-1455593984172-9f753a2e1ebd?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
    background-repeat: no-repeat;
    background-size:cover;
}
body::before {
    content: "";
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Adjust the opacity and color as needed */
}
.navbar {
    width: 100%;
    overflow: auto;
    max-width: 1100px;
    padding: 30px;
    margin: auto;
}

.navbar a {
    float: left;
    color: white;
    text-decoration: none;
    display: flex;
    padding-left: 30px;
    padding-top: 12px;
    font-family: Playfair Display;
    font-size: 17px;
}
.fa{
    padding-top: 4px;
}
.fa-long-arrow-right{
    padding-left: 15px;
}

.navbar a:hover {
    color: #a1ff0a;
}

.button{
    float: right;
}
.button a{
    padding-right: 20px;
    padding-top:12px;
    font-family: Playfair Display;
}
.sign-btn{
    background-color: #a1ff0a;
    border-radius: 20px;
    border: none;
    cursor: pointer;
    font-size: 15px;
    font-family: Playfair Display;
    width: 100px;
    height: 40px;
    font-weight:800;
}
::placeholder{
    color: #000;
    font-weight: 800;
    opacity: 1;
}
.page-text h2{
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 50px;
    position: relative;
    top: 60px;
    color: #fff;
    font-family: Playfair Display;
    font-weight: 500;
    line-height: 90.5px;
}
.page-container{
    position: relative;
    top: 120px;
    max-width: 1100px;
    width: 100%;
    margin: auto;
}
.img-round img{
    border-radius: 50%;
    margin-bottom: 20px;
}
a{
    text-decoration: none;
}
.text p{
    font-size: 15px;
    color: #FFF;
    font-family: Playfair Display;
    line-height: 25px;
    font-weight: 400;
    padding-bottom: 20px;
}
.list a{
    background-color: #38444D;
    padding: 12px 15px;
    color: #DDDDDD;
    border-radius: 6px;
}
input{
    width: 300px;
    border: none;
    outline: none;
    border-radius: 50px;
    justify-content: center;
    padding-left: 30px;
    font-size: 15px;
    font-family: Playfair Display;
    font-weight: 700;
    color: #000;
    background: #a1ff0a;
    height: 45px;
    float: right;
    transition: all 0.8s;
}
input:focus{
    border-radius: 0;
    border-bottom: 2px solid #010101;
    background: none;
    color: #FFF;
    transition: all 0.8s;
    font-family: Clicker Script;
}
@media screen and (max-width: 500px) {
    .navbar a {
        float: none;
        display: block;
    }
}